Please update Sidekick to the latest version


#1

I’d like to notify you about an upcoming change in Sidekick. To grow the Sidekick cloud infrastructure, we are breaking the API compatibility with old Sidekick clients.

How does this affect you? You will need to update Sidekick to the latest version 1.9.0 which we have just released. If you are using the Windows or Mac version, this happens automatically - simply restart Sidekick when it prompts you that the new version is available. If you are using Linux, please download the new installation from our site and install it.

That’s it, now you are set to use our new cloud infrastructure.

If you have any questions, reply here or open a support ticket.


#2